{% set CodiceModulo = "DICH_IMU_G_535_LOC_PROC_SFRATTO" %}
{% set Urn = "document:c_g535:IMU;locazione.procedimento.sfratto;dichiarazione" %}
{% set Urn_procedimento = "dichiarazione.imu.agevolazione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è presentato in forma cartacea e sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CONV-SFRATTO",
  "urn":"document:c_g535:tributi;convalida.sfratto;documentazione",
  "descrizione_tabella_allegati":"copia integrale di convalida di sfratto rilasciata dal Tribunale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Convalida sfratto",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"VERB_SFRATTO",
  "urn":"document:c_g535:tributi;verbale.sfratto;documentazione",
  "descrizione_tabella_allegati":"verbale di sfratto o altro documento attestante la riconsegna dell'immobile",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Verbale sfratto",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_LocaliLiberati2.checked()",
  "dynamic_check":"#Tassonomia_LocaliLiberati2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione IMU - locazione oggetto di procedimento di sfratto"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|16/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione IMU - locazione oggetto di procedimento di sfratto {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione IMU - locazione oggetto di procedimento di sfratto'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
    <div class="title-1 text-center">
      IMU Imposta Municipale Propria<br>
      Dichiarazione sussistenza dei requisiti per l'applicazione dell'aliquota agevolata<br>
      - LOCAZIONE OGGETTO DI PROCEDIMENTO DI SFRATTO -
    </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                                        intestazione="Il sottoscritto", 
                                        visibility_intestazione="visibility:visibility", 
                                        visibility_residenza="visibility:visibility", 
                                        visibility_mail="display:none", 
                                        cf_obbligatorio="true", 
                                        pec_obbligatoria ="false", 
                                        campi_readonly="", 
                                        mailordinaria_obbligatoria="false", 
                                        visibility_domicilio="display:none", 
                                        visibility_datanascita="visibility:visibility", 
                                        onceonly="false")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_NumTel"> Num.telefono </label>
      <input class="form-control" id="Parametri_NumTel" name="Parametri_NumTel" label="Num.telefono">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumMobile"> Cellulare </label>
      <input class="form-control" id="Parametri_NumMobile" name="Parametri_NumMobile" label="Cellulare">
    </div>
    <div class="form-group col-lg-5">
      <label for="Parametri_Email"> Email </label>
      <input class="form-control" id="Parametri_Email" name="Parametri_Email" label="Email" mandatory="true">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_PercPoss"> % Possesso </label>
      <input class="form-control" id="Parametri_PercPoss" name="Parametri_PercPoss" label="% Possesso" mandatory="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Contitolari" id="Tassonomia_Contitolari" name="Tassonomia_Contitolari" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Contitolari"> e seguenti contitolari </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Contitolari.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareNome1"> Nome </label>
      <input class="form-control" id="Parametri_ContitolareNome1" name="Parametri_ContitolareNome1" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareCognome1"> Cognome </label>
      <input class="form-control" id="Parametri_ContitolareCognome1" name="Parametri_ContitolareCognome1" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ContitolareCodFisc1"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_ContitolareCodFisc1" name="Parametri_ContitolareCodFisc1" label="Cod.fiscale">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_ContitolarePercPoss1"> % possesso </label>
      <input class="form-control" id="Parametri_ContitolarePercPoss1" name="Parametri_ContitolarePercPoss1" label="% possesso">
    </div>
  </div>
  {% set values = ["2","3"]%}
  {% for value in values %}
  <div class="form-row" enabled="#Tassonomia_Contitolari.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareNome{{ value }}"> Nome </label>
      <input class="form-control" id="Parametri_ContitolareNome{{ value }}" name="Parametri_ContitolareNome{{ value }}" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareCognome{{ value }}"> Cognome </label>
      <input class="form-control" id="Parametri_ContitolareCognome{{ value }}" name="Parametri_ContitolareCognome{{ value }}" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ContitolareCodFisc{{ value }}"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_ContitolareCodFisc{{ value }}" name="Parametri_ContitolareCodFisc{{ value }}" label="Cod.fiscale">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_ContitolarePercPoss{{ value }}"> % possesso </label>
      <input class="form-control" id="Parametri_ContitolarePercPoss{{ value }}" name="Parametri_ContitolarePercPoss{{ value }}" label="% possesso">
    </div>
  </div>
  {% endfor %}
  <div class="space-1"></div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row" mandatory="true">
    <div class="paragraph text-left mt-1"> in qualità di parte locatrice del contratto registrato in data&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_DataRegistrazione" format="date" name="Parametri_DataRegistrazione">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp; con n°&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_NumRegistrazione" name="Parametri_NumRegistrazione">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row" mandatory="true">
    <div class="paragraph text-left mt-1"> avente inizio dal&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_DataDecorrenza" format="date" name="Parametri_DataDecorrenza">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;con scadenza il&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_ScadenzaContratto" format="date" name="Parametri_ScadenzaContratto">
    </div>
  </div>
  <div class="space-1"></div>
</div>
<div class="container">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <input id="Parametri_ControlloDate" name="Parametri_ControlloDate" type="hidden"
             mandatory_enabled="((dateDifference('today',#Parametri_DataDecorrenza.value(),'d') >= 1) and (#Parametri_DataDecorrenza.value() != '')) ||
                                ((dateDifference('today',#Parametri_DataRegistrazione.value(),'d') >= 1) and (#Parametri_DataRegistrazione.value() != ''))"/>
       <input id="Parametri_LabelCheckDate" name="Parametri_LabelCheckDate" readonly
              style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
              dynamic_value="((dateDifference('today',#Parametri_DataDecorrenza.value(),'d') >= 1) and (#Parametri_DataDecorrenza.value() != '')) ||
                             ((dateDifference('today',#Parametri_DataRegistrazione.value(),'d') >= 1) and (#Parametri_DataRegistrazione.value() != '')) ? 'Impossibile inserire una data futura' : '' "/>
    </div>          
  </div>
</div>



<div class="container border bg-light">
  <div id="Tassonomia_Articoli" name="Tassonomia_Articoli" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Articoli1" name="Tassonomia_Articoli" type="radio" value="art.2-comma.3">
    <label class="form-check-label text-justify" for="Tassonomia_Articoli1"> Ai sensi dell'art. 2, comma 3 della Legge 431/98 <i>(locazione ad un soggetto che vi risiede anagraficamente e dimora abitualmente)</i> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Articoli2" name="Tassonomia_Articoli" type="radio" value="art.5-comma.1">
    <label class="form-check-label text-justify" for="Tassonomia_Articoli2"> Ai sensi dell'art. 5, comma 1 della Legge 431/98 <i>(locazione a lavoratore non residente)</i> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Articoli3" name="Tassonomia_Articoli" type="radio" value="art.5-comma.2">
    <label class="form-check-label text-justify" for="Tassonomia_Articoli3"> Ai sensi dell'art. 5, comma 2 della Legge 431/98 <i>(locazione a studenti universitari)</i> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Articoli4" name="Tassonomia_Articoli" type="radio" value="agenzia-affitto">
    <label class="form-check-label text-justify" for="Tassonomia_Articoli4"> Unità immobiliare concesse in locazione tramite "l'Agenzia dell'Affitto" a titolo di abitazione principale
          con contratto stipulato ai sensi dell'art. 2, comma 3 della Legge n. 431/1998 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Articoli5" name="Tassonomia_Articoli" type="radio" value="canone-libero">
    <label class="form-check-label text-justify" for="Tassonomia_Articoli5"> Locazione a Canone Libero </label>
  </div>
  <div class="space-1"></div>
  
<globo_salto_pagina></globo_salto_pagina>

  <div class="form-row">
    <div class="space-1"></div>
    <div class="paragraph text-justify"> A favore del/i sig./sig.ri </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreNome1"> Nome </label>
      <input class="form-control" id="Parametri_AFavoreNome1" name="Parametri_AFavoreNome1" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreCognome1"> Cognome </label>
      <input class="form-control" id="Parametri_AFavoreCognome1" name="Parametri_AFavoreCognome1" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_AFavoreCodFisc1"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_AFavoreCodFisc1" name="Parametri_AFavoreCodFisc1" label="Cod.fiscale">
    </div>
  </div>
  {% set values = ["2","3"]%}
  {% for value in values %}
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreNome{{ value }}"> Nome </label>
      <input class="form-control" id="Parametri_AFavoreNome{{ value }}" name="Parametri_AFavoreNome{{ value }}" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreCognome{{ value }}"> Cognome </label>
      <input class="form-control" id="Parametri_AFavoreCognome{{ value }}" name="Parametri_AFavoreCognome{{ value }}" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_AFavoreCodFisc{{ value }}"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_AFavoreCodFisc{{ value }}" name="Parametri_AFavoreCodFisc{{ value }}" label="Cod.fiscale">
    </div>
  </div>
  {% endfor %}

  <div class="space-1"></div>
  <div class="paragraph text-left"> Per l'abitazione e le pertinenze (es. cantine, autorimesse) site in Piacenza</div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-11">
      <label for="Parametri_Indirizzo"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" label="Indirizzo">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_NumCivico"> Num.civico </label>
      <input class="form-control" id="Parametri_NumCivico" name="Parametri_NumCivico" label="Num.civico">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row" mandatory="true">
    <div class="paragraph text-left mt-1"> &nbsp;Foglio&nbsp; </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Parametri_Foglio1" name="Parametri_Foglio1">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;mappale&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Mappale1" name="Parametri_Mappale1">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;sub.&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Sub1" name="Parametri_Sub1">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;Categ.catastale&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_CatCatastale1" name="Parametri_CatCatastale1">
    </div>
  </div>
  <div class="space-1"></div>

  {% set values = ["2","3"]%}
  {% for value in values %}
  <div class="form-row" enabled="true">
    <div class="paragraph text-left mt-1"> &nbsp;Foglio&nbsp; </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Parametri_Foglio{{ value }}" name="Parametri_Foglio{{ value }}">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;mappale&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Mappale{{ value }}" name="Parametri_Mappale{{ value }}">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;sub.&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Sub{{ value }}" name="Parametri_Sub{{ value }}">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;Categ.catastale&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_CatCatastale{{ value }}" name="Parametri_CatCatastale{{ value }}">
    </div>
  </div>
  <div class="space-1"></div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_Requisiti" name="Dichiara_Requisiti" type="checkbox" value="SI" mandatory="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara_Requisiti"> 
      di possedere i requisiti per l'applicazione della suddetta agevolazione
      ed è a conoscenza che nel caso di dichiarazione infedele verranno applicate le sanzioni previste
      dalle norme vigenti in materia. 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_Sfratto" name="Dichiara_Sfratto" type="checkbox" value="SI" mandatory="true" dynamic_check="true">
    <label class="form-check-label text-left" for="Dichiara_Sfratto"> 
      di aver notificato atto di citazione per convalida di sfratto e che il tribunale
    </label>
    <div class="form-row">
      <div class="paragraph text-left mt-1"> &nbsp;in data &nbsp; </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_DataTribunale" format="date" name="Parametri_DataTribunale" mandatory="true">
      </div>
      <div class="paragraph text-left mt-1"> &nbsp;ha convalidato lo sfratto e fissato per il rilascio la data&nbsp; </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_DataRilascio" format="date" name="Parametri_DataRilascio" mandatory="true">
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <input id="Parametri_ControlloDate2" name="Parametri_ControlloDate2" type="hidden"
             mandatory_enabled="((dateDifference('today',#Parametri_DataRilascio.value(),'d') >= 1) and (#Parametri_DataRilascio.value() != '')) ||
                                ((dateDifference('today',#Parametri_DataRegistrazione.value(),'d') >= 1) and (#Parametri_DataRegistrazione.value() != ''))"/>
       <input id="Parametri_LabelCheckDate2" name="Parametri_LabelCheckDate2" readonly
              style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
              dynamic_value="((dateDifference('today',#Parametri_DataRilascio.value(),'d') >= 1) and (#Parametri_DataRilascio.value() != '')) ||
                             ((dateDifference('today',#Parametri_DataTribunale.value(),'d') >= 1) and (#Parametri_DataTribunale.value() != '')) ? 'Impossibile inserire una data futura' : '' "/>
    </div>          
  </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_SituazioneLocali" name="Tassonomia_SituazioneLocali" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SituazioneLocali2" name="Tassonomia_SituazioneLocali" type="radio" value="non-liberati">
    <label class="form-check-label text-justify" for="Tassonomia_SituazioneLocali2"> che i locali non sono stati liberati entro la data stabilita dal tribunale e che è in corso la
      procedura esecutiva di sfratto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SituazioneLocali1" name="Tassonomia_SituazioneLocali" type="radio" value="liberati">
    <label class="form-check-label text-left" for="Tassonomia_SituazioneLocali1"> che i locali sono stati liberati </label>
    <div class="form-check indent-1 ml-1" mandatory_enabled="#Tassonomia_SituazioneLocali1.checked()">
      <div id="Tassonomia_LocaliLiberati" name="Tassonomia_LocaliLiberati"></div>
      <input class="form-check-input" id="Tassonomia_LocaliLiberati1" name="Tassonomia_LocaliLiberati" type="radio" value="spontaneamente">
      <label class="form-check-label text-left" for="Tassonomia_LocaliLiberati1"> spontaneamente </label>
    </div>
    <div class="form-check indent-1 ml-1" mandatory_enabled="#Tassonomia_SituazioneLocali1.checked()">
      <input class="form-check-input" id="Tassonomia_LocaliLiberati2" name="Tassonomia_LocaliLiberati" type="radio" value="con-sfratto">
      <label class="form-check-label text-left" for="Tassonomia_LocaliLiberati2"> tramite sfratto avvenuto in data</label>
      <div class="form-row">
        <div class="form-group col-lg-2">
          <input class="form-control" id="Parametri_DataSfratto" format="date" name="Parametri_DataSfratto" mandatory_enabled="#Tassonomia_LocaliLiberati2.checked()">
        </div>
        <div class="form-group col-lg-9">
          <label class="form-check-label">
            <i>sarà necessario allegare verbale di sfratto rilasciato dall'ufficiale giudiziario o altro documento idoneo<br>
            ad attestare la riconsegna dell'immobile (qualora avvenuta in assenza dell'ufficiale giudiziario).</i>
          </label>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <input id="Parametri_ControlloDate3" name="Parametri_ControlloDate3" type="hidden"
             mandatory_enabled="((dateDifference('today',#Parametri_DataSfratto.value(),'d') >= 1) and (#Parametri_DataSfratto.value() != ''))"/>
       <input id="Parametri_LabelCheckDate3" name="Parametri_LabelCheckDate3" readonly
              style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
              dynamic_value="((dateDifference('today',#Parametri_DataSfratto.value(),'d') >= 1) and (#Parametri_DataSfratto.value() != '')) ? 'Impossibile inserire una data futura' : '' "/>
    </div>          
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_PresaVisione" name="Parametri_PresaVisione" type="checkbox" value="SI" mandatory="true" dynamic_check="true">
    <label class="form-check-label text-left" for="Parametri_PresaVisione"> di aver preso visione dei seguenti riferimenti normativi </label>
  </div>
  <div class="card">
    <div class="card-body">
      <div class="paragraph text-justify">  
        Ai sensi dell’art. 1, comma 760, Legge n. 160/2019, agli immobili locati a canone concordato di cui
        alla legge 09/12/1998, n. 431, per il periodo che intercorre fra la risoluzione anticipata del
        contratto a seguito di provvedimento di convalida di sfratto per morosità e l’effettiva riconsegna
        dell’immobile al locatore, è applicabile l’aliquota dello 0,49 per cento e non la riduzione al 75%
        dell’imposta.
      </div>
      <div class="space-1"></div>
      <div class="paragraph text-justify">
        La presente dichiarazione <b>deve essere presentata <u>entro la scadenza del Saldo IMU del corrente
        anno</u> a pena decadenza del beneficio e non ripetuta per le annualità successive se le condizioni
        rimangono invariate.</b>
      </div>
      <div class="space-1"></div>
      <div class="paragraph text-justify"> 
        <b>La presente dichiarazione si ritiene valida anche per i contitolari dichiarati nel presente modulo.</b>
      </div>
    </div>
  </div>
  <div class="space-1"></div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}